@charset "utf-8";


/* 基本定義 */

.cpt_both {
    clear:both;
    font-size: 0px;
    line-height: 0px;
}

.cpt_spacer_h5 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 5px;
}

.cpt_spacer_h10 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 10px;
}

.bpts_spacer_h15 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 15px;
}

.bpts_spacer_h20 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 20px;
    line-height:20px;
}

.bpts_spacer_h30 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 30px;
    line-height:20px;
}



.bpts_spacer_h40 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 40px;
    line-height:20px;
}

.bpts_spacer_h60 {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 60px;
    line-height:20px;
}



/* ヘッダー領域　 */

/* ヘッダーの左ゾーン　 */
.bpts_header_left {
    width:450px;
    height:60px;
    float:left;
    padding-top:25px;
}

.bpts_header_left strong{
    color:#055F32;
}

.bpts_header_left strong{
    display:block;
    font-size:small;
    margin-top:-12px;
    margin-left:99px;
}

.bpts_header_left2 {
    width:340px;
    float:left;
    color:#6b6351;
    padding:65px 0px 0px 10px;
    font-size: 0.7em;
    line-height: 1.6em;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

}


/* ヘッダーの右ゾーン　 */
.bpts_header_right {
    width:440px;
    float:right;
}
.bpts_header_right form{
    margin:12px 10px 0 0;
    float:right
}

.bpts_header_right_top {
    text-align:right;
    margin-top:5px;
    height:90px;
    font-size:small;
}
.bpts_header_right_bottom {
    text-align:right;
    height:30px;
    font-size:small;
}
.bpts_header_right_top ul{
    margin-left:160px;
/*    margin-top:15px;*/
    list-style:none;
    padding-left:0;
}

.bpts_header_right_top ul li{
    float:right;
    margin-left:5px;
    background-image:url('../image/common/bpts_header_right_bottom_link_icon.png');
    background-repeat:no-repeat;
    font-size:0.9em;
    padding-left:10px;
}
.bpts_header_right_top ul li a{
    text-decoration:none;
    color:#494949;
}

.bpts_header_right_top ul li a:link{
    text-decoration:none;
    color:#494949;
}

.bpts_header_right_top ul li a:hover{
    text-decoration:none;
    color:#91003a;
    text-decoration: underline;
}


.bpts_header_right_top ul li a:visited{
    text-decoration:none;
    color:#494949;
}




/* ▲ヘッダー領域  */



/* 本文領域  */

.bpts_ul_kurosikaku {
  list-style-image:url('../image/common/list-kuro-sikaku.gif');
}

.bpts_ul_kurosikaku li {
  margin-bottom: 10px;
}

.bpts_ul_sirosikaku {
  list-style-image:url('../image/common/list-siro-sikaku.gif');
}

.bpts_ul_sirosikaku li {
  margin-bottom: 10px;
  margin-left:20px;
  
}


.bpts_ul_lm_a_l1 {
  list-style-image:url('../image/common/bpts_header_right_bottom_link_icon.png');
}

.bpts_ul_lm_a_l1 li {
  margin-bottom: 10px;
  margin-left:15px;
}


.bpts_ul_lm_a_l2 {
  list-style-image:url('../image/common/bpts_header_right_bottom_link_icon.png');
}

.bpts_ul_lm_a_l2 li {
  margin-bottom: 10px;
  margin-left:30px;
  
}


/* ▲本文領域  */

/* フッダー領域 */
/* フッダーフロアー１ */
.bpts_footer_floor1{
    clear:both;
    width:100%;
    height:50px;
    text-align:right;
    font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","ＭＳ ＰGothic",Arial,Helvetica,Verdana,sans-serif;
}

/* フッダーフロアー２ */
.bpts_footer_floor2{
    clear:both;
    width:100%;
    padding-top:40px;
    color:#6b6351;
    line-height:1.4em; 
    height:60px;
    background-repeat: no-repeat;
    background-image : url('../image/common/img-footer.png');    
    font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","ＭＳ ＰGothic",Arial,Helvetica,Verdana,sans-serif;    

}

.bpts_footer_floor2 a{
    color:#6b6351;
    
}

/* フッダーフロアー３ */
.bpts_footer_floor3{
    clear:both;
    width:100%;
    margin-top:15px;
    padding-top:5px;
    font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","ＭＳ ＰGothic",Arial,Helvetica,Verdana,sans-serif;

}
/* フッダー左エリア */
.bpts_footer_left{
    float:left;
    text-align:left;
    padding-left:34px
}

/* フッダー右エリア */
.bpts_footer_right{
    float:right;
    text-align:right;
    padding-right:100px;
    vertical-align:bottom;
}
.bpts_footer_right_inside{
    text-align:center;
    line-height:19px;
}


/* フッダーナビ */
.bpts_footer_menu {
    line-height:20px;
    margin-bottom:10px;
    width:750px;
    margin:0 auto;
    padding-left:40px;
}

.bpts_footer_menu li{
    float:left;
    text-align:left;
}

.bpts_footer_menu li a{
    text-align:center;
    width:125px;
    display:block;
}

/* フッダータイトル */
.bpts_footer_name{
}


/* フッダー住所 */
.bpts_footer_address{
    margin-bottom:5px;    
}

/* フッダーコピーライト */
.bpts_footer_copy{
    margin-bottom:50px;
    color:white;
}

/* フッダーリンク */
.bpts_footer_link{
    line-height:18px;
}
/* ページの先頭に戻るリンク */
.bpts_footer_navi{
    text-align:right;
    margin-top:0px;
}

#bpts_searchform1 {  
    position: static; 
}  
#bpts_keywords1  { 
    width: 160px;  
    height: 16px;  
    background: url(../image/common/search.png) no-repeat 8px 3px;  
    border: 1px solid #CCC;  
    padding: 2px 2px 2px 26px;  
}  
#bpts_searchBtn1 {  
    position: static;  
    top: 0;  
    left: 160px; 
/*    left: 195px; */
}  

.bpts_titleplate_full {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 25px;
/*    height: 25px;*/
    width: 445px;
    border-top: 1px silver solid;
    border-right: 1px gray solid;
    border-bottom: 1px gray solid;
    border-left: 1px silver solid;
    line-height: 25px;
    background-color: #E6FFFF;
    background-image:url('../image/common/dot-cross-blue-titleplate.gif');
    background-position:left top;
    background-repeat:no-repeat;
    font-weight:bold;
    color:blue;
}